.view{font-family:'Open Sans Condensed','Arial Narrow', serif;float:left;}
.view .view-first{overflow:hidden;background:#fff url(../images/thumb-bg.jpg) no-repeat center center;position:relative;text-align:center;height:inherit;width:inherit;cursor:default;}
.view .mask,.view .content{width:100%;height:100%;position:absolute;overflow:hidden;top:0;left:0;}
.view img{display:block;position:relative;}
.view h2{font-weight:500;text-transform:uppercase;color:#fff;text-align:center;position:relative;font-size:18px;font-weight:bold;padding:10px;background:rgba(0, 0, 0, 0.8);margin:10px 0 0 0;}
.view p{font-size:16px;position:relative;color:#fff;padding:10px 10px 5px;text-align:center;}
.view a.info{font-family:'Yanone Kaffeesatz', sans-serif;font-size:16px;font-weight:500;display:block;text-decoration:none;padding:7px 14px;background:#ec4f2c;color:#fefeff;text-transform:uppercase;opacity:0;position:absolute !important;z-index:99;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:3px;-moz-border-radius-topleft:3px;-moz-border-radius-topright:3px;border-top-left-radius:3px;border-top-right-radius:3px;border:1px solid #DD633C;}
.view a.info:hover{}
.view-first img{}
.view-first .mask{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;background-color:rgba(55,55,55, 0.7);}
.view-first h2{top:-100px;-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;}
.view-first p{top:100px;-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;}
.view-first:hover img{}
.view-first a.info{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;}
.view-first:hover .mask{}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info{}
.view-first:hover p{}
.view-first:hover a.info{}